@media screen and (max-width: 320px) {
  div#header {
    height: 50px;
    padding-bottom: 0%;
  }
  div#blocker {
    height: 50px;
    padding-bottom: 0%;
    margin-top: 0%;
  }
  img#logo {
    height: 65px;
    width: 49px;
  }
  div#nav_bar {
    float: right;
    width: 27px;
    margin-right: 2%;
  }
  div.nav_btn {
    background-position: left top;
    height: 27px;
    width: 100px;
    float: right;
    clear: both;
    margin-bottom: 8px;
    margin-right: 0px;
  }
  div#nav_menu {
    background-color: #fff;
    background-image: url(images/r_600_menu.jpg);
    background-repeat: no-repeat;
    padding: 32px 2px 0px 2px;
    float: right;
    height: 0px;
    overflow: hidden;
  }
  div#nav_menu:hover {
    height: auto;
    overflow: visible;
    box-shadow: 2px 2px 4px rgba(0,0,0,0.4);
  }
  p#sub_call {
    font-size: 0.8em;
  }


}